@media screen and (min-width: 320px)and (max-width:768px){
	.header{flex-wrap: wrap; align-items: flex-start; padding: 0 5%; position: relative; min-height: 260px;}
	.header>.leftSide, .header>.rightSide{width:50%;}
	.header>.leftSide p, .header>.rightSide p{display: none;}
	.telNumbers{width:90%;}
	.header .telNumbers a, .header .telNumbers a{width: 100%; font-size:15px; text-align: center;}
	.header>.middleSide{order:1; width:100%; display: flex; flex-direction: column; align-items: center; height: auto; padding: 0;}
	.header>.middleSide>div{flex-direction: column; align-items: center;}
	.header>.middleSide>div>p{margin: 0 0 10px 0;}
	.header>.middleSide p, .middleSide a{float:none; margin: 0 2px;}
	.header>.middleSide form{display: none;}
	
	.contentBox p.blockHead{font-size:30px;}
	.firstBox{height: auto; background:url(../images/firstIMG.png) no-repeat left 70% / 85%, #f4f1ec; padding: 25px 0;}
	.firstBox div p:nth-child(1){width: 50%; margin: 10% 5% 0 0; font-size:22px;}
	.firstBox div p:nth-child(2){width: 45%; margin: 0 5% 30% 0; font-size:18px;}
	.firstBox a{width:300px; margin: 465px auto 5px auto; box-shadow:none; transition: all 200ms ease-out;}
	.firstBox a:hover{box-shadow:none; margin: 455px auto 5px auto;}
	
	.secondBox{padding: 25px 5%;}
	.infoList{flex-direction: column;}
	.infoList div{width:100%; padding: 0;}
	.infoList div ul li{font-size:16px;}	
	
	.advantagesBlock{flex-direction: column; justify-content:center; align-items:center;}
	p.blockHead{margin: 5px 0 30px 0; padding: 0 0 25px 0;}
	
	.fourthBox{background:  url(../images/fireman1.png) no-repeat left bottom / 50%, url(../images/fireman2.png) no-repeat right 60% / 50%, url(../images/fireShield.png) no-repeat center 120px / 50%, url(../images/fourthBoxBG.jpg) no-repeat center center / cover; padding: 25px 5%;}
	.boxContent{width:90%; margin: 75% auto 0 auto; font-size:16px;}
	
	.menuButton{display: block !important; position: absolute; bottom:5px; right: 10px; z-index: 999; font-size: 36px;}
	.menuButton i{display: block; padding: 2px;}
	.whiteButton{color:white !important;}
	
	.menu{display: none; position: absolute; top:0; left: 0; right: 0; background: rgba(218,37,28,0.85); min-height:260px; width:100%;}
	
	.menu ul{margin: 0 auto; display: flex; justify-content:space-around; flex-direction: column; align-items: center;}
	.menu ul li{border:none !important; width:100%;}
	.menu li a{color:white; text-decoration: none; padding: 14px 0;}
	
	.footer{height: auto;}
	.footer>div{width:90%; flex-direction: column;}
	.footer>div>div{width:100% !important;}
	.leftSide, .rightSide, .middleSide{display: flex; flex-direction: column; align-items: center; justify-content: center;}
	.footer>div>div a, .footer>div>div p {text-align: center; margin: 5px 0; font-size:16px; width:100% !important;}
	.footer .middleSide{padding: 10px 0; height: auto;}
	.footer .logo{width:100px; height: 100px;}
	.owl-prev{position: absolute; left: -25px; top:50%; font-size:36px; margin-top: -10px;}
	.owl-next{position: absolute; right: -25px; top:50%; font-size:36px; margin-top: -10px;}

	.formBox{width:80%;}

	/*ContactPage*/
	.contentBox{padding: 0 5%;}
	.addressImg{float:none; width:100%; min-height: 120px; height: 140px; max-height: 200px;}
	.contactInfo p.blockHead{margin:0;}

	/*Info Page*/
	.infoTable tr td{font-size:16px;}
	.infoTable tr td:first-child{display: none;}
	/*Categories Page*/
	.contentBox{padding: 0 5%;}
	.cat{margin: 2.5% 0.5% !important; width:100%; height: 300px; padding: 0;}
	.cat div.h2 a{font-size: 16px;}
	.ourWorks>div{width: 45%; height: 200px; margin: 2.5%;}
	.videoBox{display: none;}
}
@media screen and (min-width: 425px)and (max-width:768px){
	.advantagesBlock {flex-wrap: wrap; flex-direction: row;}
	.advantagesBlock div{margin: 0 25px;}
	.cat_tov, .cat{width:47% !important;}
	.fancybox-close {right: 45px;}
}
@media screen and (min-width:769px) and (max-width:1023px){
	.cat_tov{width:49% !important;}
	.header{padding: 0 15px;}
	.searchBox{top:275px;}
	.advantagesBlock {flex-wrap: wrap; flex-direction: row;}
	.advantagesBlock div{margin: 0 25px;}
	
	.firstBox{background:url(../images/firstIMG.png) no-repeat 15% 65% / 40%, #f5f2ed;}
	
	.footer>div{padding: 0 5%;}
	
	.list_tov{padding: 0 5%;}
	
	.ourWorks>div{width: 45%; height: 300px; margin: 2.5%;}
	/*Categories Page*/
	.contentBox{padding: 0 5%;}
	.cat{margin: 1.66% !important; width:30%;}
}
@media screen and (min-width:1024px) and (max-width:1280px){
	.list_tov{padding: 0 5%;}
	.firstBox{background:url(../images/firstIMG.png) no-repeat 15% 65% / 40%, #f5f2ed;}
}
@media screen and (min-height:200px) and (max-height:420px){
	.firstBox { padding:15px 0;}
	.firstBox a{margin: 250px auto 10px auto; line-height: 10px;}
	.firstBox div p:nth-child(1){margin: 10% 5% 0 0; font-size:22px;}
	.firstBox div p:nth-child(2){margin: 0 5% 10% 0; font-size:18px;}
}